## constantly 15.1.0

=== debian/changelog ===
constantly (15.1.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/control: Remove trailing whitespaces
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #936329
  * Set DPMT to Maintainer, Free to Uploaders

 -- Sandro Tosi <morph@debian.org>  Wed, 01 Apr 2020 23:34:12 -0400

constantly (15.1.0-1) unstable; urgency=low

  * Initial release (Closes: #843131)

 -- Free Ekanayaka <freee@debian.org>  Fri, 04 Nov 2016 07:39:51 +0000
