=== debian/control ===
Source: constantly
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Free Ekanayaka <freee@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 9),
               dh-python,
               python3-all,
               python3-setuptools (>= 0.6b3)
Standards-Version: 3.9.8
Homepage: https://github.com/twisted/constantly
Vcs-Browser: https://salsa.debian.org/python-team/modules/constantly
Vcs-Git: https://salsa.debian.org/python-team/modules/constantly.git

Package: python3-constantly
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Provides: ${python3:Provides}
Description: Symbolic constants in Python
 A library that provides symbolic constant support. It includes
 collections and constants with text, numeric, and bit flag
 values.
 .
 Originally twisted.python.constants from the Twisted project.
 .
 This package provides the Python 3.x module.
