=== debian/control ===
Source: constantly
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Free Ekanayaka <freee@debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools,
               python3-versioneer,
               python3-twisted <!nocheck>
Standards-Version: 4.6.2
Homepage: https://github.com/twisted/constantly
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/python-team/packages/constantly
Vcs-Git: https://salsa.debian.org/python-team/packages/constantly.git

Package: python3-constantly
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Provides: ${python3:Provides}
Description: Symbolic constants in Python
 A library that provides symbolic constant support. It includes
 collections and constants with text, numeric, and bit flag
 values.
 .
 Originally twisted.python.constants from the Twisted project.
 .
 This package provides the Python 3.x module.
