=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=constantly

%:
	dh $@ --buildsystem=pybuild
